MUTUAL FUND - Bug #7961

Admin --> Mutual Fund --> License Request --> Post License Request --> Sales, merger or
acquisition of or by a license Sch.4 --> Qus. 13 -->

09/27/2023 01:21 PM - Mohd Irfan

Status: Closed Start date: 09/27/2023
Priority: Normal Due date:

Assignee: olatayo John % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
As per the document/post license panel, needs to update the Question content from the admin side.
see attached screenshot:
History

#1 - 09/27/2023 01:30 PM - Mohd Irfan

- Subject changed from Admin --> Mutual Fund --> License Request --> Post License Request --> Sales, merger or acquisition of or by a license
Sch.4 --> Qus. 5 --> to Admin --> Mutual Fund --> License Request --> Post License Request --> Sales, merger or acquisition of or by a license
Sch.4 --> Qus. 13 -->

#2 - 09/28/2023 10:30 AM - olatayo John

- Status changed from New to Resolved

#3 - 10/06/2023 11:16 AM - Mohd Irfan
- File clipboard-202310061116-eha70.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

04/02/2025 12




clipboard-202310061116-eha70.png

Files

clipboard-202309271320-oodak.png
clipboard-202309271321-bnijk.png
clipboard-202309271321-ffqvr.png
clipboard-202310061116-eha70.png

04/02/2025

130 KB
108 KB
79.4 KB
186 KB

09/27/2023
09/27/2023
09/27/2023
10/06/2023

Mohd Irfan
Mohd Irfan
Mohd Irfan
Mohd Irfan

22


http://www.tcpdf.org

